Debian Bug report logs - #692045
mcollective: [INTL:ja] New Japanese translation

version graph

Package: mcollective; Maintainer for mcollective is Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>; Source for mcollective is src:mcollective.

Reported by: victory <victory.deb@gmail.com>

Date: Thu, 1 Nov 2012 15:42:09 UTC

Severity: wishlist

Tags: l10n, patch

Found in version mcollective/2.0.0+dfsg-2

Fixed in version mcollective/2.0.0+dfsg-3

Done: Jonas Genannt <jonas.genannt@capi2name.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>:
Bug#692045; Package mcollective. (Thu, 01 Nov 2012 15:42:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to victory <victory.deb@gmail.com>:
New Bug report received and forwarded. Copy sent to Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>. (Thu, 01 Nov 2012 15:42:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: victory <victory.deb@gmail.com>
To: submit@bugs.debian.org
Subject: mcollective: [INTL:ja] New Japanese translation
Date: Fri, 2 Nov 2012 00:38:26 +0900
[Message part 1 (text/plain, inline)]
Package: mcollective
Version: 2.0.0+dfsg-2
Severity: wishlist
Tags: patch l10n

Dear mcollective package maintainer,

 Here's Japanese po-debconf template translation (ja.po) file that 
 reviewed by several Japanese Debian developers and users.

 Could you apply it, please?


-- 
victory
http://userscripts.org/scripts/show/102724
[mcollective_2.0.0+dfsg-2_ja.po.gz (application/octet-stream, attachment)]

Reply sent to Jonas Genannt <jonas.genannt@capi2name.de>:
You have taken responsibility. (Mon, 26 Aug 2013 09:06:12 GMT) Full text and rfc822 format available.

Notification sent to victory <victory.deb@gmail.com>:
Bug acknowledged by developer. (Mon, 26 Aug 2013 09:06:12 GMT) Full text and rfc822 format available.

Message #10 received at 692045-close@bugs.debian.org (full text, mbox):

From: Jonas Genannt <jonas.genannt@capi2name.de>
To: 692045-close@bugs.debian.org
Subject: Bug#692045: fixed in mcollective 2.0.0+dfsg-3
Date: Mon, 26 Aug 2013 09:04:20 +0000
Source: mcollective
Source-Version: 2.0.0+dfsg-3

We believe that the bug you reported is fixed in the latest version of
mcollective, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 692045@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Genannt <jonas.genannt@capi2name.de> (supplier of updated mcollective package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 26 Aug 2013 10:41:54 +0200
Source: mcollective
Binary: mcollective mcollective-client mcollective-common mcollective-doc
Architecture: source all
Version: 2.0.0+dfsg-3
Distribution: unstable
Urgency: low
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Changed-By: Jonas Genannt <jonas.genannt@capi2name.de>
Description: 
 mcollective - Marionette Collective clustering framework - server
 mcollective-client - Marionette Collective clustering framework - clients
 mcollective-common - Marionette Collective clustering framework - common files
 mcollective-doc - Marionette Collective clustering framework - documentation
Closes: 692045 701079 701088
Changes: 
 mcollective (2.0.0+dfsg-3) unstable; urgency=low
 .
   * d/control: removed DM-Upload allow
   * Adding initial Japanese debconf translation from
     victory <victory.deb@gmail.com> (Closes: #692045)
   * changed activemq port to 61613
     (Thanks Michael Prokop <mika@debian.org>) (Closes: #701088)
   * d/control: bumped standards version
   * fixed wrong port 6163 => 61613 (templates / preseed) files
   * mcollective: activemq configuration example includes broken queue setting
     (Thanks Michael Prokop <mika@debian.org> ) (Closes: #701079)
   * added Systemd Service file
Checksums-Sha1: 
 6eeb5c5f990077b93f0fcccfeadc42dece58b3eb 2279 mcollective_2.0.0+dfsg-3.dsc
 c6e87513b4aba43c21f01c31bec198cd0c6763d2 14952 mcollective_2.0.0+dfsg-3.debian.tar.gz
 fcb326468aa3ea2764fe37f730e3f2163f702b55 9256 mcollective_2.0.0+dfsg-3_all.deb
 41be34a583e8ea6424f3c5c5990bbc60083d9aa1 5172 mcollective-client_2.0.0+dfsg-3_all.deb
 99d7a8ca79eabf5d9fab3d1797774444b4be86cb 81344 mcollective-common_2.0.0+dfsg-3_all.deb
 b925bbbc39a94e51c21667a5c8da9f197daafc8c 94690 mcollective-doc_2.0.0+dfsg-3_all.deb
Checksums-Sha256: 
 65ee66b8121a66b3521c5b80294b861456c1c14fe9c2f564662398c63d95a2df 2279 mcollective_2.0.0+dfsg-3.dsc
 27a5157087deb1b3a457f906d78ca7eff7101253cbc0429daa8f708894e8c178 14952 mcollective_2.0.0+dfsg-3.debian.tar.gz
 7b490f45a353acf51838999372427d69eb7156e1a863d2470b04557a8cb330c7 9256 mcollective_2.0.0+dfsg-3_all.deb
 795e62862c657ae8b6fe8100560bbb3f6cbc42ccdbd92cc3e06a3d59ecdb35cd 5172 mcollective-client_2.0.0+dfsg-3_all.deb
 bfcea9e8850dc077cccee36debeb4fcce362ba4bddbb351a67afd900d46ec1e1 81344 mcollective-common_2.0.0+dfsg-3_all.deb
 e4ce4617d2daf92ca09cfcf6db0e2a630b32cde971591c7403f25d18e5ec8794 94690 mcollective-doc_2.0.0+dfsg-3_all.deb
Files: 
 cf921e7facf53227399a900b73a9b4ce 2279 utils optional mcollective_2.0.0+dfsg-3.dsc
 4749c675edcb6952a03d20f1ff483900 14952 utils optional mcollective_2.0.0+dfsg-3.debian.tar.gz
 deb95e24362caf5948de06b3b44009cf 9256 utils optional mcollective_2.0.0+dfsg-3_all.deb
 b45a520170b22c7068b041751cfcf4ca 5172 utils optional mcollective-client_2.0.0+dfsg-3_all.deb
 ec87eb98b45995375e148979c5bf2a95 81344 utils optional mcollective-common_2.0.0+dfsg-3_all.deb
 c04527a2473666589336e035adbe82b8 94690 doc optional mcollective-doc_2.0.0+dfsg-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJSGxcxAAoJEPBM7/YBbP/QG7sP/iTsylwoBSGE2O6NxacY1BxE
hRx2B+TccyWM+r753wJd2OmaR+0rmleF7t6A3CHDW46kYQ4ZfZvPJPLbzi0L4qAq
JV2cC1AqWBQOucyWrf6jlGz9dwYeeYF1IOiPAkAiUnO40T+VuvjZVKAHAgOTrpdn
xX3EkvmogS0VDcCKeYQWGC0Je4/Amrh+OF4c2vywjcy/3H67PA7TQtKiA0VyToLg
pTVgos74H5BokWUJ914ms8CmgudBM/sPu7HDWiDhWpn9Z/079XIBgc0NnHJOLkwD
5RPf4ZGVKaH2E7kjC5Qc+HVBiOItyO0X3CA8aD9twLMukYwl59hgWkpBD0jcRhAc
r2sQTJDAmIi6AM0q2sF+79jQ2/1bZzKBeETnN9Gzlf0kOULId8SRF6ptu7lZR1nb
E1BLiZh2Y0xLIB8hdtZdjAYWOTNE2lLjtHaPfupQ9aZfD9J1QtxTuXX2cLJSFF8V
++V8Ci/8TLqQXceth8I/uzVYIbDWqQzVAY8E0NhBD7ZUazNklm8Fp0gutidL9X2n
roL9Dx2TxYyyYbOxKZzsLE9mS/AbOlCHQquJHPH3DSxMMEmSrNlIqsP7xLeZL9kW
A0/Q3NB9sm8/ZFUl1lnggQrY/aKuMHA4aTp3zjbEoo5AOxhceV361B4pjBWHPRxf
hXiRXigOm/IXGb3N+EPI
=b6Ny
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 05 Oct 2013 07:32:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:42:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.